.menu, .menu div:not(.dynamicMenu){
    background-color:inherit;
}

.menu{
    position:relative;
}

.menu-list{
    z-index:33;
}

.menu li{
    float:left;
}

[dir="rtl"] .menu li{
    float:right;
}

.menu a{
    float:left;
    padding-left:20px;
    padding-right:20px;
    box-sizing:border-box;
}

.menu li.parentLink > a{
    padding-right:40px;
    background-image:url('selectArrow.png');
    background-repeat:no-repeat;
    background-position:right center;
}

[dir="rtl"] .menu li.parentLink > a{
    padding-right:20px;
    padding-left:40px;
    background-position:10px center;
}

.menu li.parentLink > ul{
    position: absolute;
    top: 100%;
    left: 0;
    width: 200px;
    display:none;
}

.menu li.parentLink li a{
    width:100%;
}

.menu li.parentLink li.parentLink ul{
    float:left;
    position:relative;
    box-sizing:border-box;
    border-left:10px solid #dedede;
}

#mobileAppNotify{
    position:fixed;
    z-index:9999;
}

#appNotify{
    display:flex;
    align-items:center;
}

#appLogo p{
    padding-bottom:0;
}

#appLogo img{
    max-width:100%;
    width:auto;
    height:auto;
}

#appBtn{
    white-space:nowrap;
}

#headerTop{
    background:#000;
}

#topMenu, #topMenu li, #topMenu a{
    float:left;
    height:30px;
}

[dir="rtl"] #topMenu, 
[dir="rtl"] #topMenu li, 
[dir="rtl"] #topMenu a{
    float:right;
}

#topMenu a{
    line-height:30px;
    color:#fff;
    font-size:11px;
    padding-left:20px;
    padding-right:20px;
    border-right:1px solid #3b3b3b;
}

[dir="rtl"] #topMenu a{
    border-right:0;
    border-left:1px solid #3b3b3b;
}

#topMenu ul li:hover > span, #topMenu ul li:hover > a{
    background:#3b3b3b;
}

#headerTop select{
    height:30px;
    padding:0 30px 0 10px;
    background:url('selectArrow.png') no-repeat right center;
    border:0;
    border-left:1px solid #3b3b3b;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    color:#fff;
    font-size:11px;
}

[dir="rtl"] #headerTop select{
    padding:0 10px 0 30px;
    background:url('selectArrow.png') no-repeat 10px center;
    border-right:1px solid #3b3b3b;
    border-left:0;
}

#headerTop select option{
    background:#000;
}

#headerPhone{
    color:#fff;
    font-size:11px;
    line-height:30px;
}

#headerMain{
    margin-top:20px;
    margin-bottom:20px;
}

#hmLinks{
    padding-top:20px;
    padding-bottom:20px;
    position:relative;
}

[dir="rtl"] #hmLinks{
    float:left;
}

#hmLinks > a{
    padding-top:34px;
}

[dir="rtl"] #hmLinks > a{
    float:left;
}

#hmLinks a.authorLink{
    background:url('userIcon.png') no-repeat center 10px;
}

#hmLinks a.basketLink{
    background:url('basketIcon.png') no-repeat center 9px;
    position:relative;
}

#hmLinks a.messageLink{
    background:url('messageIcon.svg') no-repeat center 9px;
    position:relative;
}

#hmLinks a.basketLink span,
#hmLinks a.messageLink span{
    position:absolute;
    top: 2px;
    right: 13px;
    width:15px;
    height:15px;
    line-height:15px;
    font-size:10px;
    color:#fff;
    font-weight:600;
    text-align:center;
    background:#000;
    border-radius:10px;
}

#hmLinks > a strong{
    line-height:16px;
    color:#666;
    font-size:11px;
}

#basketList{
    display:none;
    position:absolute;
    top:80px;
    left:0;
    background:#fff;
    z-index:3333;
}

[dir="rtl"] #logo{
    float:right;
    margin-right:0;
}

#logo p{
    float:left;
    width:100%;
    height:90px;
    line-height:90px;
    padding-bottom:0;
}

#logo a{
    width:100%;
    height:90px;
    line-height:90px;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
    padding-bottom:0;
}

#logo img{
    display:inline;
    max-height:100%;
    max-width:100%;
    width:auto;
    vertical-align:middle;
}

#search{
    margin-top:20px;
    margin-bottom:20px;
}

#search .row{
    height:48px;
    border:1px solid #ccc;
}

#FormAra{
    height:100%;
    position:relative;
}

#FormAra input[type="text"]{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    border:0;
    box-sizing:border-box;
    padding:10px 210px 10px 10px;
    color:#666;
    font-size:13px;
    font-family:"Open Sans", sans-serif;
}

[dir="rtl"] #FormAra input[type="text"]{
    padding:10px 10px 10px 210px;
}

#FormAra .placeholder{
    right: 201px;
    line-height: 46px;
    padding-left: 20px;
}

#searchRight{
    width:200px;
    height:100%;
    background:#f3f3f3;
    border-left:1px solid #ccc;
    position:relative;
    z-index:33;
}

[dir="rtl"] #searchRight{
    float:left;
    border-right:1px solid #ccc;
    border-left:0;
}

#searchRight select{
    width:150px;
    height:28px;
    background: url('selectArrow.png') no-repeat right center;
    border: 0;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    color:#666;
    font-size:13px;
    font-family:"Open Sans", sans-serif;
}

[dir="rtl"] #searchRight select{
    float:right;
    background: url('selectArrow.png') no-repeat 10px center;
}

#FormAra input[type="submit"]{
    width:28px;
    height:28px;
    padding-top:0;
    padding-right:0;
    padding-bottom:0;
    padding-left:0;
    background-image:url('searchIcon.png');
    background-repeat:no-repeat;
    background-position:center center;
    border:0;
    cursor:pointer;
}

[dir="rtl"] #FormAra input[type="submit"]{
    float:left;
}

#live-search-box{
    position:absolute;
    top:calc(100% + 1px);
    left:-1px;
    width:100%;
    background:#fff;
    border:1px solid #ececec;
    border-bottom:0;
    z-index:999;
}

#live-search-box ul{
    float:left;
    width:100%;
}

#live-search-box li{
    float:left;
    width:100%;
    border-bottom:1px solid #ececec;
}

#live-search-box a{
    float:left;
    width:100%;
    font-weight:600;
    display:flex;
    align-items:center;
}

#live-search-box span ,#live-search-box div.search-image{
    width:8%;
    height:auto;
    //padding-bottom:8%;
    margin-top:5px;
    margin-right:15px;
    margin-bottom:5px;
    margin-left:5px;
    overflow:hidden;
}

#live-search-box img{
    margin:0 auto;
}

#mainMenu{
    /*height:47px;*/
    background-color:#f3f3f3;
    position:relative;
    z-index:777;
}

#mainMenu .menu > li{
    padding-top:9px;
    padding-bottom:9px;
}

#mainMenu .menu > li:hover{
    background:#f9f9f9;
}

#mainMenu a{
    height:29px;
    line-height:29px;
    font-size:13px;
    color:#666;
    border-right:1px solid #dedede;
}

[dir="rtl"] #mainMenu a{
    border-right:0;
    border-left-width:1px;
    border-left-style:solid;
}

.menu li.parentLink > a{
    background-color:transparent;
}

#mainMenu #homeLink a{
    width: 54px;
    background: url('homeIcon.png') no-repeat center center;
}

#mainMenu .parentLink li a{
    border-right:0;
    border-bottom:1px solid #dedede;
}

[dir="rtl"] #mainMenu .parentLink li a{
    border-left:0;
}

.subMenu{
    position:absolute;
    left:10px;
    right:10px;
    max-width:1200px;
    box-shadow:0 2px 2px 0px rgba(0,0,0,.1);
    display:none;
}

.subMenu *:not(.dynamicMenu){
    background-color:transparent;
}

#mainMenu .subMenu{
    top:47px;
}

:hover > .subMenu{
    display:block;
}

.menuTitle{
    font-size:20px;
    padding-bottom:10px;
}

.subMenu a{
    padding-right:10px;
    padding-left:10px;
    font-size:12px;
    font-family:'Open Sans', sans-serif;
    box-sizing:border-box;
}

.subMenu li li a{
    font-size:11px;
    background-image:url('menuSmallArrow.png');
    background-repeat:no-repeat;
    background-position:0 center;
}

.subMenu a:hover{
    background-color:#fff;
    padding-right:10px;
    padding-left:10px;
}

#mainMenu .subMenu a:hover{
    color:#ff7200;
}

.subMenu .dynamicMenu{
    background:#fff;
}

.subMenu li li a:hover{
    padding-left:20px;
    background-image:url('menuSmallArrowHover.png');
    background-position:10px center;
}

#alterMenu{
    background-color:#6c6c6c;
    border-top:1px solid #aaa;
    border-bottom:1px solid #575757;
}

#alterMenu .menu > li{
    padding-top:4px;
    padding-bottom:4px;
}

#alterMenu .menu > li:hover{
    background:#f5f5f5;
}

#alterMenu a{
    line-height:21px;
    font-size:12px;
    color:#f3f3f3;
    border-right:1px solid #aaa;
}

#alterMenu .menu > li:hover a{
    color:#444;
}

#alterMenu .menu > li:hover .subMenu{
    top:29px;
    z-index:3333;
}

#alterMenu .menu > li:hover .subMenu a{
    border-right:0;
}

#alterMenu .menu > li:hover .subMenu a:hover{
    color:#f37121;
}

#alterMenu .subMenu li, #alterMenu .subMenu a{
    line-height:30px;
    border-color:#e0e0e0;
}

@media screen and (max-width: 1230px) and (min-width: 769px) {

    .menu a{
        padding-left:10px;
        padding-right:10px;
    }

    .menu li.parentLink > a{
        padding-right:30px;
    }

}

@media screen and (max-width: 1000px) {



}

@media screen and (min-width: 769px) {

    .menu li.parentLink:hover > ul{
        display:block;
    }

}

@media screen and (max-width: 768px) {

    #mobileAppNotify{
        background-color:#e0e0e0;
    }

    #appNotify{
        position:relative;
        z-index:9999;
    }

    #appNotifyClose{
        background-color: #000;
        color: #FFF;
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        width: 18px;
        min-width: 18px;
        height: 18px;
        padding: 0;
        margin-right: 10px;
        border-radius: 100%;
    }

    #appLogo{
        background-color: #FFF;
        width: 56px;
        min-width: 56px;
        height: 56px;
        border-radius: 4px;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #applogo *{
        margin:0px;
        padding:0px;
    }

    #appText{
        color: #000;
        font-size: 13px;
        font-weight: 500;
        line-height: 18px;
        width: calc(100% - 176px);
    }

    .menu-list, .menu-list li, .menu-list a{
        width:100%;
    }

    .menu-list.show, .menu li.parentLink ul.show{
        display:block;
    }

    .animate{
        -webkit-animation-duration: 0.5s;
        animation-duration: 0.5s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    #menuBtn{
        width:54px;
        height:54px;
        background:url('menuBtn.png') no-repeat;
        cursor:pointer;
    }

    [dir="rtl"] #menuBtn{
        background:url('menuBtn.png') no-repeat 10px center;
    }

    @-webkit-keyframes pageOverlayDefault{

        from{
            opacity:1;
        }

        to{
            opacity:0;
        }

    }

    @keyframes pageOverlayDefault{

        from{
            opacity:1;
        }

        to{
            opacity:0;
        }

    }

    #pageOverlay{
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,.7);
        z-index:3333;
        opacity:0;
        display:none;
        -webkit-animation-duration:1.5s;
        animation-duration:1.5s;
        -webkit-animation-name:pageOverlayDefault;
        animation-name:pageOverlayDefault;
    }

    @-webkit-keyframes pageOverlay{

        from{
            opacity:0;
        }

        to{
            opacity:1;
        }

    }

    @keyframes pageOverlay{

        from{
            opacity:0;
        }

        to{
            opacity:1;
        }

    }

    .menuShow #pageOverlay{
        display:block;
        -webkit-animation-name:pageOverlay;
        animation-name:pageOverlay;
    }

    @-webkit-keyframes mobileMenuDefault{

        from{
            left:0;
        }

        to{
            left:-100%;
        }

    }

    @keyframes mobileMenuDefault{

        from{
            left:0;
        }

        to{
            left:-100%;
        }

    }

    @-webkit-keyframes mobileMenuDefaultRtl{

        from{
            right:0;
        }

        to{
            right:-100%;
        }

    }

    @keyframes mobileMenuDefaultRtl{

        from{
            right:0;
        }

        to{
            right:-100%;
        }

    }

    #mobileMenu{
        position:fixed;
        left:-100%;
        top:0;
        bottom:0;
        width:100%;
        background:#fff;
        overflow-y:auto;
        z-index:4444;
        -webkit-animation-name:mobileMenuDefault;
        animation-name:mobileMenuDefault;
    }

    [dir="rtl"] #mobileMenu{
        right:-100%;
        left:auto;
        -webkit-animation-name:mobileMenuDefaultRtl;
        animation-name:mobileMenuDefaultRtl;
    }

    @-webkit-keyframes mobileMenu{

        from{
            left:-100%;
        }

        to{
            left:0;
        }

    }

    @keyframes mobileMenu{

        from{
            left:-100%;
        }

        to{
            left:0;
        }

    }

    @-webkit-keyframes mobileMenuRtl{

        from{
            right:-100%;
        }

        to{
            right:0;
        }

    }

    @keyframes mobileMenuRtl{

        from{
            right:-100%;
        }

        to{
            right:0;
        }

    }

    .menuShow #mobileMenu{
        -webkit-animation-name:mobileMenu;
        animation-name:mobileMenu;
    }

    [dir="rtl"] .menuShow #mobileMenu{
        -webkit-animation-name:mobileMenuRtl;
        animation-name:mobileMenuRtl;
    }

    #closeMobileMenu{
        line-height:44px;
        color:#363636;
        font-size:30px;
        padding-left:54px;
        background:url('menuBtnActive.png') no-repeat;
        cursor:pointer;
    }

    [dir="rtl"] #closeMobileMenu{
        padding-right:54px;
        padding-left:10px;
        background:url('menuBtnActiveRtl.png') no-repeat right center;
    }

    #mobileMenu span, #mobileMenu a, #mobileMenu label, #mobileMenu select{
        color:#666;
        font-size:30px;
        line-height:64px;
        background:url('menuArrow.png') no-repeat right center;
        cursor:pointer;
    }

    [dir="rtl"] #mobileMenu span, 
    [dir="rtl"] #mobileMenu a, 
    [dir="rtl"] #mobileMenu label{
        background:url('menuArrowRtl.png') no-repeat 0 center;
    }

    #mobileMenu span.active{
        background: url('menuArrowActive.png') no-repeat right center;
        color: #f36d24;
        padding-right: 40px;
    }

    #mobileMenu li ul{
        display:none;
    }

    #mobileMenu li ul a{
        color:#999;
        font-size:23px;
        line-height:40px;
        background:url('menuSubArrow.png') no-repeat 0 center;
    }

    [dir="rtl"] #mobileMenu li ul a{
        background:url('menuSubArrowRtl.png') no-repeat 0 center;
    }

    #mobileMenu select{
        background:none;
        border:0;
    }

    #mobileMenu label[for="langMobile"]{
        padding-left:50px;
        background:url('langMobileIcon.png') no-repeat 10px center;
    }

    #mobileMenu label[for="curMobile"]{
        padding-left:50px;
        background:url('curMobileIcon.png') no-repeat 10px center;
    }

    #basketMobile{
        padding-left:50px;
        background:url('basketMobileIcon.png') no-repeat 10px center;
    }

    #mobileMenu #setLocationMobile{
        padding-left:50px;
        background:url('addressMobileIcon.png') no-repeat left center;
    }

    [dir="rtl"] #mobileMenu label[for="langMobile"],
    [dir="rtl"] #mobileMenu label[for="curMobile"],
    [dir="rtl"] #basketMobile{
        padding-left:0px;
        padding-right:50px;
        background-position:right center;
    }

    #loginMobile:before{
        float:left;
        width:30px;
        height:45px;
        background:url('profileMobileIcon.png') no-repeat 0 center;
        margin-right:10px;
        content:'';
    }

    #regisMobile:before{
        float:left;
        width:30px;
        height:45px;
        background:url('registerMobileIcon.png') no-repeat 0 center;
        margin-right:10px;
        content:'';
    }

    #favMobile:before{
        float:left;
        width:30px;
        height:45px;
        background:url('favMobileIcon.png') no-repeat 0 center;
        margin-right:10px;
        content:'';
    }

    [dir="rtl"] #loginMobile:before,
    [dir="rtl"] #regisMobile:before,
    [dir="rtl"] #favMobile:before{
        background-position: right center;
        float: right;
        margin-right: 0;
        margin-left: 10px;
    }

    #headerMain{
        margin-top:0;
        margin-bottom:0;
    }

    #logo a{
        height:74px;
        line-height:74px;
    }

    #logo p{
        height:74px;
        line-height:74px;
    }

    #logo a img{
        width:auto;
        display:inline;
        vertical-align:middle;
    }

    #search{
        padding-left:0;
        padding-right:0;
        margin-top:0;
        margin-bottom:0;
    }

    #hmLinks{
        padding-top:0;
        padding-bottom:0;
    }

    #hmLinks > a{
        padding-top:48px;
    }

    #hmLinks a.authorLink{
        background:url("userIconBig.png") no-repeat center 10px;
    }

    #hmLinks a.basketLink{
        background:url("basketIconBig.png") no-repeat center 9px;
    }

    #hmLinks a.basketLink span{
        top:20px;
    }

    #hmLinks a strong{
        line-height:22px;
        font-size:14px;
    }

    #hmLinks a:hover strong{
        color:#000;
    }

    #search .row{
        height:40px;
        margin-right:0;
        margin-left:0;
    }

    #FormAra input[type="text"]{
        font-size:16px;
        padding:6px 75px 6px 10px;
    }

    [dir="rtl"] #FormAra input[type="text"]{
        padding:6px 10px 6px 75px;
    }

    #FormAra input[type="text"]::-webkit-input-placeholder{
        font-size:14px;
        color:#363636;
    }
    #FormAra input[type="text"]::-moz-placeholder{
        font-size:14px;
        color:#363636;
    }
    #FormAra input[type="text"]:-ms-input-placeholder{
        font-size:14px;
        color:#363636;
    }
    #FormAra input[type="text"]:-moz-placeholder{
        font-size:14px;
        color:#363636;
    }

    #FormAra input[type="submit"]{
        width: 44px;
        height: 24px;
        background-color:transparent;
        background-image:url('searchIconMobile.png');
    }

    #mobileMenu span#searchRight{
        width:auto;
        padding-top:6px;
        padding-bottom:6px;
        background:none;
    }

    #searchRight select{
        display:none;
    }

    #mobileOptions .line-bottom{
        border-color:#c1c1c1;
    }

    #mobileMenu #mobileOptions span, 
    #mobileMenu #mobileOptions a, 
    #mobileMenu #mobileOptions label, 
    #mobileMenu #mobileOptions select{
        color:#363636;
        text-transform:capitalize;
    }

    #mobileMenu #mobileOptions select{
        height:50px;
        line-height:50px;
    }

    #curMobile{
        padding:0;
    }

    #mainMenu{
        overflow-x:scroll;
        -webkit-overflow-scrolling: touch;
        margin-bottom:10px;
    }

    #mainMenu .menu.forMobile{
        width:auto;
        display:flex;
    }

    #mainMenu .menu li.current{
        border-bottom: 2px solid #e34d0b;
    }

    #mainMenu .menu a{
        white-space:nowrap;
    }

}

@media screen and (max-width: 768px) and (min-width: 541px) {

    #hmLinks a.messageLink{
        background-size: 32px;
        background-position: center 12px;
    }

    #hmLinks a.messageLink span{
        top:20px;
    }

}

@media screen and (max-width: 540px) {

    #header{
        padding-top:74px;
    }

    #headerMain{
        position:fixed;
        top:0;
        left:0;
        background:#fff;
        z-index:999;
    }

    #closeMobileMenu{
        font-size:14px;
    }

    #mobileMenu span, #mobileMenu a, #mobileMenu label, #mobileMenu select{
        line-height:50px;
        font-size:14px;
        text-transform: uppercase;
    }

    #mobileMenu li ul a{
        line-height:30px;
        font-size:14px;
    }

    #hmLinks{
        display: flex;
        flex-direction: row-reverse;
    }

    #hmLinks a.basketLink,
    #hmLinks a.messageLink{
        width: 44px;
        height: 74px;
        max-width: 50%;
    }

    #hmLinks a.basketLink{
        background:url("basketIcon.png") no-repeat center center;
    }

    #hmLinks a.messageLink{
        background-position: center center;
    }

    #hmLinks a.basketLink span,
    #hmLinks a.messageLink span{
        right: 5px;
    }

    #hmLinks a.messageLink span{
        top: 20px;
    }

}

#hmLinks a.locationLink {
    background: url(userIcon.png) no-repeat center 10px;
    width: 74px;
}